Versão 1.0.0.118 de 04.09.2020

Alterações:
 
1- Ajustes para enviar pedidos tem que fechar primeiro a janela de Venda. Ocorria erro pois a tabela estava fechada e não conseguia travalhar na Venda.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Pacote de 03.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.



                         